deploy:
  stage: deploy
  script:
  - cd ~/project
  - git fetch
  - git pull origin master --force
  - git push heroku master
  only: 
    - master

deploy-beta:
  stage: deploy
  script:
  - cd ~/project-beta
  - git fetch
  - git pull origin develop --force
  - git push heroku master
  only: 
    - develop
